/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;
    position: relative;
    height: 100%;
    font-family: 'Lato';
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
h1{
    font-size: 26px;
    font-weight: bold;
    margin:10px;
}
nav ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
/* change colours to suit your needs */
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}
/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}
input, select {
    vertical-align: middle;
}
/* Navigation */
nav.navbar.navbar-inverse.main-navigation {
    margin-bottom: 0;
    border-radius: 0;
    background: #0A0A0A;
    padding: 2px 0;
}
.main-navigation a.navbar-brand {
    color: #fff !important;
    font-size: 26px;
    font-family: 'Berthold Akzidenz-Grotesk';
    letter-spacing: 1px;
}
.main-navigation ul.nav.navbar-nav > li a {
    font-size: 12px;
    color: #fff;
    font-weight: 400;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.main-navigation ul.nav.navbar-nav > li a{
    padding: 13px 12px;
}
.main-banner .carousel-indicators > li {
    margin-right: 5px;
}
.main-banner .carousel-indicators .active {
    width: 15px;
    height: 15px;
}

.main-navigation .nav li ul{
    position: absolute;
    z-index: 10;
    width: 200px;
    left: 0;
    top: 70px;
    background: #000;
    visibility: hidden;
    opacity: 0;
    transition: .3s all ease-in-out;
    -webkit-transition: .3s all ease-in-out;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    overflow: hidden;
}
.main-navigation .nav li ul li a{
    padding: 10px !important;
    display: block;
    transition: .3s all ease-in-out;
    -webkit-transition: .3s all ease-in-out;
    text-decoration: none;
    border-bottom: 1px solid #444;
}
.main-navigation .nav li ul li:last-child a{
    border-bottom: 0;
}

.main-navigation .nav li ul li a:hover{
    background: #fff;
    color: #000;
}


/* slider main */
.main-banner .carousel-inner img {
    width: 100%;
}
/* gallery */
.blog-gallery ul,.inv_instagram ul {
    box-sizing: border-box;
    width: 100%;
    margin-top: 25px;
    text-align: center;
    margin: 0px;
    font-size: 0;
}
.blog-gallery ul li ,.inv_instagram ul li{
    list-style: none;
    display: inline-block;
    position: relative;
    width: 33.33333%;
    width: -moz-calc(100% / 3);
    width: -webkit-calc(100% / 3);
    width: -o-calc(100% / 3);
    overflow: hidden;
    margin-bottom: 0px;
    vertical-align: middle;
    cursor: pointer;
}
.inv_instagram {
    overflow: hidden;
}
.inv_instagram ul li{
    width: 20% ;
    width: -moz-calc(100% / 5);
    width: -webkit-calc(100% / 5);
    width: -o-calc(100% / 5);
}
.blog-gallery ul li a:after,.inv_instagram ul li a:after
{
    content: '';
}
.container {

    position: relative;
}
.main-navigation .cs-right
{
    position: absolute;
    right: 0;
    font-size: 25px !Important;
    font-family: 'Lato';
    font-weight: 900;
    text-transform: uppercase;
    text-transform: uppercase;
}
.blog-gallery figcaption{
    position: relative;
}
.blog-gallery ul li figcaption {
    -webkit-transition: all .6s ease-in;
    -moz-transition: all .6s ease-in;
    -ms-transition: all .6s ease-in;
    -o-transition: all .6s ease-in;
    transition: all .6s ease-in;
    color: #fff;
    text-decoration: none;
    position: absolute;
    top: 0;
    text-align: center;
    width: 100%;
    height: 100%;
}
.blog-gallery ul li figcaption span{
    font-size: 30px;
    text-decoration: none;
    position: absolute;
    text-transform: uppercase;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    font-family: 'Berthold Akzidenz-Grotesk';
    top: 50%;
    left: 0;
    width: 100%;
    letter-spacing: 1px;
    padding: 10px 15px;
}
.blog-gallery ul li:hover figcaption,.blog-gallery ul li.active figcaption
{
    position: absolute;
    background: rgba(0,0,0,.2);
}

.blog-gallery ul * {
    -webkit-transition: all 0.6s ease-in;
    -moz-transition: all 0.6s ease-in;
    -ms-transition: all 0.6s ease-in;
    -o-transition: all 0.6s ease-in;
    transition: all 0.6s ease-in;
    overflow: hidden;
}
.gallery img{
    width: 100%;
}
.blog-gallery ul li img {
    width: 100%;
    -webkit-transition: all .6s ease-out;
    -moz-transition: all .6s ease-out;
    -ms-transition: all .6s ease-out;
    -o-transition: all .6s ease-out;
    transition: all .6s ease-out;

}
.blog-gallery ul li:hover img/*,.blog-gallery ul li.active img*/{
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all 5s ease-in;
    -moz-transition: all 5s ease-in;
    -ms-transition: all 5s ease-in;
    -o-transition: all 5s ease-in;
    transition: all 5s ease-in;

}

/* social icons */
.cs-social {
}
.cs-social ul li {
    list-style: none;
    display: inline-block;
    margin-right: 5px;
}
.cs-social ul li a {
    color: #fff;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    font-size: 14px;
}
.cs-social ul li a:hover {
    color: #999;
    font-size: 14px;
}
.cs-social ul {
    max-width: 130px;
    float: right;
    padding: 10px;
    margin-bottom: 15px;
}
.cs-social ul li:last-chid {
    margin-right:0
}
.cs-social ul li:hover a[data-original="facebook"] {
    color: #3B5998;
}
.cs-social ul li:hover a[data-original="twitter"] {
    color: #55ACEE;
}
.cs-social ul li:hover a[data-original="rss"] {
    color: #ccc;
}
.footer
{
    background: #000;
    position: relative;
    bottom: 0;
    width: 100%;
    padding-top: 20px;

}
html , body
{
    height:100%;
}
.white-bg
{
    background-color:#fff;
}
.contact-address address strong
{
    font-weight: 900;
    font-size: 11px;
    color: #000;
}
.contact-address address
{
    margin-bottom: 30px;
}
.contact-address address h3
{
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #000;
}
.contact-address
{
    padding-top:40px;
    padding-bottom: 30px;
}
.contact-address address p.lead , .contact-address address p.lead a
{
    font-weight: 400;
    font-size: 12px;
    color: #000;	
    text-decoration:none
}
.blog-gallery.tiny-gallery ul li
{
    width: calc(100% / 3);

}
#fancybox-thumbs ul li:last-child , #fancybox-thumbs ul li:nth-last-child(2) , #fancybox-thumbs ul li:nth-last-child(3)
{
    display: none
}

html {
    position: relative;
    min-height: 100%;
}
body {
    margin-bottom: 00px;
}

.main-banner iframe
{
    width: 100%;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.blog-gallery
{
    overflow: hidden
}
.main-banner .carousel-control {

    top: 50%;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    background-image: none !important;
}
@media (max-width:992px) {

    .blog-gallery.tiny-gallery ul li
    {
        width: calc(100%/3);
    }
    .footer
    {
        position: relative
    }
    .blog-gallery ul li figcaption span {
        font-size: 20px;
    }
    .inv_instagram ul li{
        width: 33.333%;
        width: -moz-calc(100% / 3);
        width: -webkit-calc(100% / 3);
        width: -o-calc(100% / 3);
    }

}
@media (max-width:991px) and (min-width:768px) {
    .navbar>.container a.navbar-brand.cs-right{
        position: relative;
        float: right;
    }
    .navbar-header{
        width: 100%;
    }
    .main-navigation  .navbar-collapse{
        padding-left: 0 !important;
    }
    .main-navigation .navbar-nav li:first-child a {
        padding-left: 0 !important;
    }
}
@media (min-width:768px) {    

    .main-navigation .nav li:hover ul{
        visibility: visible;
        opacity: 1;
        top: 100%;
    }

}
@media (max-width:767px) {    

    .blog-gallery ul li,.inv_instagram ul li{
        width: 50% ;
        width: -moz-calc(100% / 2);
        width: -webkit-calc(100% / 2);
        width: -o-calc(100% / 2);
    }
    .main-navigation .nav li ul{
        position: relative;
        top: 0;
        width: 100%;
        visibility: visible;
        display: none;
        transition: none;
        -webkit-transition: none;
        opacity: 1;
        padding-left: 20px;
    }
    .main-navigation ul.nav li.parent_icon:after {
        content: "\f107";
        font-family: FontAwesome;
        position: absolute;
        right: 5px;
        top: 5px;
        color: #fff;
    }
    .main-navigation ul.nav li.parent_icon.do_plus:after {
        content: "\f106" !important;
    }
    .main-navigation ul.nav li.parent_icon.do_minus:after {
        content: "\f107" !important;
    }
    a.navbar-brand.cs-right {
        right: 54px;
    }

}

@media (max-width:480px) { 
    a.navbar-brand.cs-right {
        right: inherit;
        position: relative;
        width: 100%;
        clear: both;
        padding: 15px;
    }
    .blog-gallery ul li, .inv_instagram ul li{
        width: 100%;
    }
}
